Subject: How are H-bonds parameterized in force fields?

From: "Donald E. Williams" <[email-masked]>
Date: Wed, 13 Oct 1999 13:26:09 -0400

A common way of parameterizing the H-bond in force fields is just to
ignore nonbonded interactions of hydrogen bonded to e.g. O or N; that is, all
nonbonded exchange repulsion and dispersion attraction of H-bonded hydrogen are
arbitrarily set to zero.  This is called the "disappearing hydrogen" model.
 Coulombic energy (usually from net atomic charges) is retained.

	It is not correct to conclude, from the success of the disappearing
hydrogen model, that H-bonds are primarily determined by coulombic interaction
of net atomic charges.  In the disappearing hydrogen model, H-bond energy is,
by default, assumed to be the negative of a normal nonbonded hydrogen
interaction.

	To find the H-bond energy assigned by a force field, do a separate
calculation in which H bonded to e.g. O or N has the same parameters as H
bonded to C.  This will normally give a large positive energy, compared to the
negative energy given by the disappearing hydrogen model. The difference
between these two energies is the H-bond energy assigned by that force field.

	Tests have been made (for example J. Comp. Chem. 1993, 14, 1066) which
compare energetic and structural effects of the disappearing hydrogen model.
These tests show that coulombic interaction between net atomic charges (i. e.,
what is often called the electrostatic energy of the H-bond) is a quite minor
effect, compared to the major effect of zeroing out the nonbonded interaction
of H in an H-bond.

	The bottom line is that the H-bond is *not* primarily a coulombic
effect between net atomic charges.  The H-bond occurs primarily because of
reduction of normal repulsion between closed shell molecules, as is normally
dictated by the Pauli principle.  When a normal bond forms, at least one of the
entities is not closed shell.  It is not clear to me why this apparent
violation of the Pauli principle is allowed for the H-bond.  But since a
bonding-like reduction of repulsion does occur, the H-bond can be classified as
a weak (but very important) polar covalent bond.

On Oct 12, 12:18pm, Don Gregory wrote:
> Subject: CCL:[charmm-bbs] H-bond parameters (2)
> Hi Lesley,
> I'm glad you asked these two questions, because they point out some
> important aspects I was trying to make in my earlier response.
>
> Empirical force fields can *only* calculate those energy term they are
> parameterized for, so if you are using a force-field that wasn't
> parameterized using an explicit H-Bond term, it would be an inappropriate
> question to ask "what is the H-Bond component".
>
> To ask this question, you'd have to use a force-field that was
> parameterized using explicit H-Bonding terms (which would no doubt
> have other parameters different [e.g. electrostatics and vdW])
>
> You can 'approximate' the strength of the H-Bonds by 'turning them on'
> (i.e. incr. cuthb) but these numbers should *not* be relied upon too
> greatly, since, again, those values were not used in the force-field
> optimization.  They are probably hold-overs from earlier optimizations
> when they were included explicitly.
>
> As for 'what do you do when there are no H-Bond terms in the force-field'
> (even if you are using a field that has explicit H-Bond terms); the answer
> there
> is the same as any 'missing parameter' problem, i.e. you'd need to search
> the literature to see if anyone has optimized such a parameter *using* the
> same force-field you are using.
>
> The script I provided still works with a Cys present, but you're right,
> since there are not terms to calculate, one cannot even analyze for
> H-Bond geometries (which is the recommended use of the H-Bond
> commands I gave; also Lennart Nilsson reminded us of the
> "coor hbond" command which helps with analysis w/o the use of
>  the force-field parameters).
>
> DG
>
>
> At 04:25 PM 10/11/1999 +0100, you wrote:
> >Thank you all for your help regarding my recent question on H-bond
> >parameters. Following on from everything that has been said I would like
> >to ask two more questions:
> >
> >(1) If hydrogen bonding is implicit in electrostatics and vdW terms, how
> >do you analyse the energy term to find the contribution to energy which
> >is due to hydrogen bonding? I assume this is a valid occasion for using
> >HBONDS
> >
> >(2) If you determine the energy due to hydrogen bonds using HBONDS CUTHB
> >4.5 (for example), how do you account for sulfur containing systems,
> >particularly cysteine residues, when sulfur is not parameterised in the
> >HBOND section of the parameter file?
> >
> >If you run the script that Don Gregory sent to the list, but replace one
> >of the residues with CYS this adapted script falls over because there
> >are no hydrogen bond parameters.
> >
> >Thanks again for your help so far. Look forward to hearing from you
> >again.
> >Lesley
>
> Dr. Don Gregory ([email-masked])
> Asia Pacific Science Liaison
> Molecular Simulations Inc.
> 9685 Scranton Rd.
> San Diego, CA  92121
> (619) 799-5331     http://www.msi.com
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To
Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
>
>
>
>
>-- End of excerpt from Don Gregory

-- 
Dr. Donald E. Williams		email:[email-masked]
Department of Chemistry         http://www.louisville.edu/~dewill01
University of Louisville	phone:502-852-5975
Louisville, KY 40292		fax:  502-852-8149